Bug 58604 - RFE:
Summary: RFE:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: i386
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-21 13:11 UTC by Guenter Glanzer
Modified: 2007-03-27 03:50 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 16:58:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guenter Glanzer 2002-01-21 13:11:03 UTC
Description of Problem:
Javascript 1.2 will not work with OPERA ??!!

Version-Release 
number of selected component (if applicable):


How Reproducible:
Start opera and go to 
bugzilla ;-)

Please change the version to javascript 1.4
or to JAVA (pure)

thx.


Note You need to log in before you can comment on or make changes to this bug.